import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class ImageChoicesField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new ImageChoicesField('hulk_affef_image_choices');
